1528929 - Which installers are needed for BusinessObjects Data Federator Designer XI 3.0 Service Pack 2 Fix Pack 2 - 12.2.2.0?

SAP Knowledge Base Article - Public

1528929 - Which installers are needed for BusinessObjects Data Federator Designer XI 3.0 Service Pack 2 Fix Pack 2 - 12.2.2.0?

Symptom

Which installers are needed for BusinessObjects Data Federator Designer XI 3.0 Service Pack 2 Fix Pack 2 - 12.2.2.0?

Cause

While the Data Federator XI 3.0 and Data Federator XI 3.0 Service Pack 1 & 2 installers are complete installers, the Data Federator Fix Pack installers are only partial installers and need to be installed on top of a full install. 

Resolution

The 12.2.2.0 Fix Pack can only be installed on the release BusinessObjects Data Federator XI 3.0 Service Pack 2 (12.2.0.0). This release needs to be installed prior to installing the 12.2.2.0 Fix Pack.

Keywords

BusinessObjects Data Federator XI 3.0 SP2 FP2, Installing Data Federator  , KBA , EIM-DF , Data Federator (use BI-BIP-DF) , How To

Product

SAP BusinessObjects Xcelsius Enterprise 2008